import { Test, TestingModule } from '@nestjs/testing';
import { BuildAreaResolver } from './build-area.resolver';

describe('BuildAreaResolver', () => {
  let resolver: BuildAreaResolver;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [BuildAreaResolver],
    }).compile();

    resolver = module.get<BuildAreaResolver>(BuildAreaResolver);
  });

  it('should be defined', () => {
    expect(resolver).toBeDefined();
  });
});
